/// <reference types="node" />
import { PathLike } from "fs";
declare type fs = typeof import("fs").promises;
export interface FsApiType extends fs {
    exists(path: PathLike): Promise<boolean>;
}
declare const FS: FsApiType;
export default FS;
